View Issue Details

IDProjectCategoryView StatusLast Update
0013126ScribusLanguage Toolspublic2019-06-04 20:55
Reporterale Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.5.1svn 
Target Version1.5.5Fixed in Version1.5.5.svn 
Summary0013126: add en_US to the hyphenations installed by default
Descriptionthe only en dialect installed in hyphenation is en_UK... when i see the list of installed languages, i wonder if en_US should not be installed by default, too
TagsNo tags attached.
PatchNo

Relationships

related to 0013635 closedcbradney Hyphenation and sample text language is always English (GB) 

Activities

Kunda

2015-06-14 12:15

manager   ~0035402

That makes sense

Issue History

Date Modified Username Field Change
2015-06-09 18:28 ale New Issue
2015-06-14 12:15 Kunda Note Added: 0035402
2015-11-19 01:51 Kunda Target Version => 1.5.2
2016-01-08 12:01 Kunda Relationship added related to 0013635
2016-01-23 17:14 cbradney Target Version 1.5.2 => 1.5.3
2016-01-23 17:15 cbradney Target Version 1.5.3 => 1.5.4.svn
2018-04-30 12:39 jghali Target Version 1.5.4.svn => 1.5.5
2019-03-01 18:04 jghali Assigned To => jghali
2019-03-01 18:04 jghali Status new => resolved
2019-03-01 18:04 jghali Resolution open => fixed
2019-03-01 18:04 jghali Fixed in Version => 1.5.5.svn
2019-06-04 20:55 cbradney Status resolved => closed